<html>   
  <head>
    <title><%= title%></title>
  </head>   
  <body>     
    Welcome <%= user%>!
    <ul>
      <% todos.forEach((todo)=>{ %>
        <li><%= todo.goal %></li>
      <% })%>    
    </ul>
  </body> 
</html>